LibreOffice LibreOffice 26.2 SDK API Reference

Variables
com::sun::star::sheet::DataBarEntryType Constant Group Reference

## Variables
const long | DATABAR_AUTO = 1
const long | DATABAR_MIN = 1
const long | DATABAR_MAX = 2
const long | DATABAR_PERCENTILE = 3
const long | DATABAR_VALUE = 4
const long | DATABAR_PERCENT = 5
const long | DATABAR_FORMULA = 6

## Variable Documentation

## ◆ DATABAR_AUTO

const long DATABAR_AUTO = 1

## ◆ DATABAR_FORMULA

const long DATABAR_FORMULA = 6

## ◆ DATABAR_MAX

const long DATABAR_MAX = 2

## ◆ DATABAR_MIN

const long DATABAR_MIN = 1

## ◆ DATABAR_PERCENT

const long DATABAR_PERCENT = 5

## ◆ DATABAR_PERCENTILE

const long DATABAR_PERCENTILE = 3

## ◆ DATABAR_VALUE

const long DATABAR_VALUE = 4